import React from 'react';
import { Layout } from 'antd';
import HomeView from './components/HomeView';
import 'antd/dist/antd.css';
import styled from 'styled-components';

function App() {
  return (
    <MainSection>
      <h1>Dijkstra</h1>
      <p>Find the shortest path between different cities in Belgium with Dijkstra algorithm.</p>
      <HomeView/>
    </MainSection>
  );
}

export default App;

const MainSection = styled.main`
  max-width: 800px;
  margin: 0 auto;
`